Subject: Re: bug#40605: Build of volk-1.3 failed during guix upgrade

From: Efraim Flashner <[email-masked]>
Date: Tue, 14 Apr 2020 10:28:18 +0300

I've upgraded volk to 2.2.1. Can you test that everything seems to be
working?

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted